.aolei_cooperation_process {
    padding-top: var(--component-gap);
    background-color: var(--bg-color);
}

.aolei_cooperation_process .cooperation-process-title {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: var(--title-text-color);
    text-align: center;
    margin-bottom: var(--gap-50);
}

.aolei_cooperation_process .content-box {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 55px;
}

.aolei_cooperation_process .content-item {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.aolei_cooperation_process .content-item img {
    width: 100%;
    aspect-ratio: 215/154;
    object-fit: cover;
    object-position: center;
}

.aolei_cooperation_process .content-item .item-title {
    font-size: var(--font-20);
    font-weight: 700;
    line-height: normal;
    /* font-family: var(--font-family);
    color: #222; */
    margin-top: 16px;
    margin-bottom: 4px;
    padding: 0 16px;
}

.aolei_cooperation_process .content-item .item-desc {
    font-size: var(--font-16);
    font-weight: 400;
    line-height: normal;
    font-family: var(--font-family);
    color: #222;
    padding: 0 16px 16px;
}

@media (max-width: 992px) {
    .aolei_cooperation_process .content-box {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px;
    }
}

@media (max-width: 768px) {
    .aolei_cooperation_process .content-box {
        gap: 20px;
    }
}

@media (max-width: 576px) {
    .aolei_cooperation_process .content-box {
        grid-template-columns: 1fr;
    }
}